Subject: Re: bug#27923: 24.3; -iconic switch screws up geometry

From: Po Lu <[email-masked]>
Date: Tue, 22 Feb 2022 09:45:58 +0800

Geoff Kuenning <[email-masked]> writes:

> Well...yes and no.  The "absurdly narrow" problem is gone.  But if I
> start emacs with -iconic, the window *height* is now off (it's
> slightly too tall, by 1-2 lines, so that it goes off the screen since
> I use a full-height window).  Without -iconic it is correctly sized
> for my screen.

What happens if you put

  (setq frame-resize-pixelwise t)

In your early-init.el file?